/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:12px 0px 6px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.3rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#8bcde8; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#fff; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#fff; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#fff; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:6px 5px 0px 10px; background:#8bcde8;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#fff;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{margin:8px 10px 11px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/ background:transparent;}
.top-line UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line UL.NavigationBarSimple LI A			{height:19px; line-height:19px; display:inline-block; font-size:1.5rem; font-weight:normal;}

.top-line LI.NavigationBarSimple				{}
.top-line LI A.NavigationBarSimple				{color:#214079; text-decoration:none;}
.top-line  LI A.NavigationBarSimple:hover		{color:#f49040; text-decoration:none;}

.top-line LI.NavigationBarSimpleOn				{}
.top-line LI A.NavigationBarSimpleOn			{color:#f49040; text-decoration:none;}
.top-line LI A.NavigationBarSimpleOn:hover		{color:#f49040; text-decoration:none;}

.top-line  SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line  IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:6px 6px 0px 10px; background:#cccccc;} /* left/right - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#f49040;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 768px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}




/****************** side area Simple Bar ******************/
#side-area UL.NavigationBarSimple				{margin:0px 0px 30px 0px; padding:0px;}
#side-area UL.NavigationBarSimple LI			{width:100%; display:block; list-style-image:none; list-style-type:none;}
#side-area UL.NavigationBarSimple LI A			{display:block; height:auto; position:relative; padding:20px 20px 20px 20px; font-size:1.7rem; line-height:1.9rem; font-weight:bold; box-sizing:border-box;}

#side-area LI.NavigationBarSimple				{}
#side-area LI A.NavigationBarSimple				{color:#fff; text-decoration:none;}
#side-area LI A.NavigationBarSimple:hover		{background-color:#555 !important; color:#ffffff; z-index:9; text-decoration:none;}

#side-area LI.NavigationBarSimpleOn				{}
#side-area LI A.NavigationBarSimpleOn			{background-color:#555 !important; color:#ffffff; text-decoration:none;}
#side-area LI A.NavigationBarSimpleOn:hover		{background-color:#555 !important; color:#ffffff; text-decoration:none;}

#side-area SPAN.NavigationBarSimpleItem			{}
#side-area IMG.NavigationBarSimpleSeperator		{display:none;}

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{background-color:#555 !important; color:#ffffff;}

#side-area UL.NavigationBarSimple LI:nth-of-type(5n+1) A		{background-color:#ef4438;}
#side-area UL.NavigationBarSimple LI:nth-of-type(5n+2) A		{background-color:#1abdd4;}
#side-area UL.NavigationBarSimple LI:nth-of-type(5n+3) A		{background-color:#ff8015;}
#side-area UL.NavigationBarSimple LI:nth-of-type(5n+4) A		{background-color:#ea1b64;}
#side-area UL.NavigationBarSimple LI:nth-of-type(5n+5) A		{background-color:#7cc242;}

@media screen and (max-width: 880px) {
	#side-area UL.NavigationBarSimple				{margin:0px auto 13px auto; display:table; text-align:center; font-size:0px; padding:0px;}
	#side-area UL.NavigationBarSimple LI			{width:150px; margin:0px 2px 4px 2px; display:inline-block; text-align:center;}
	#side-area UL.NavigationBarSimple LI A			{}
}



/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#ff8c37; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#ff8c37;}



/****************** Hp 8 "banners" ******************/
#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop									{padding-top:17px;}
#workshop UL.NavigationBarAwesome			{margin:0px 0px 16px 0px; padding:0px; text-align:center; border-bottom:#f0f1f5 1px solid;}
#workshop UL.NavigationBarAwesome LI		{text-align:center; float:right; border-top:#f0f1f5 1px solid; border-right:#f0f1f5 1px solid; box-sizing:border-box; list-style-image:none; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{width:100%; height:100%; display:block; padding:10px 10px 15px 10px; box-sizing:border-box;}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#workshop LI A.NavigationBarAwesome:hover	{background-color:#555 !important; color:#ffffff; text-decoration:none;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{background-color:#555; color:#ff8c37; text-decoration:none;}
#workshop LI A.NavigationBarAwesomeOn:hover	{background-color:#555; color:#ffffff; text-decoration:none;}

#workshop IMG.NavigationBarAwesomeBg			{display:block; margin:0px auto 0px auto;}
#workshop SPAN.NavigationBarAwesomeFa			{}
#workshop UL.NavigationBarAwesome LI A .fa		{display:none;}
#workshop SPAN.NavigationBarAwesomeTitle		{display:block; margin:10px 0px 0px 0px; font-size:1.7rem; line-height:1.9rem; font-weight:bold;}

#workshop UL.NavigationBarAwesome LI:focus		{color:#ffffff;}
#workshop UL.NavigationBarAwesome LI A:active, #workshop UL.NavigationBarAwesome LI A:focus	{background-color:#555; color:#ffffff;}

#workshop UL.NavigationBarAwesome LI A		{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#workshop UL.NavigationBarAwesome LI A:hover IMG		{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+1) A		{background-color:#1abdd4;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+2) A		{background-color:#2870b5;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+3) A		{background-color:#7cc242;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+4) A		{background-color:#ef4438;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+5) A		{background-color:#903e98;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+6) A		{background-color:#ea1b64;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+7) A		{background-color:#20409a;}
#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+8) A		{background-color:#ff8015;}

@media screen and (min-width: 1201px) {
	#workshop UL.NavigationBarAwesome LI		{width:12.5%;}
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+1) A		{border-right:0;}
	#workshop UL.NavigationBarAwesome LI A		{}
}

@media screen and (max-width: 1200px) and (min-width: 621px) {
	#workshop UL.NavigationBarAwesome LI		{width:25%;}
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+1) A,
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+5) A		{border-right:0;}
}

@media screen and (max-width: 620px) {
	#workshop UL.NavigationBarAwesome LI		{width:50%;}
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+1) A,
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+3) A,
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+5) A,
	#workshop UL.NavigationBarAwesome LI:nth-of-type(8n+7) A		{border-right:0;}
}


